<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2me.cdc.project">
    <module_version install_time="1276185372557" last="true" origin="installer" specification_version="1.8.1">
        <file crc="2794672470" name="config/Modules/org-netbeans-modules-j2me-cdc-project.xml"/>
        <file crc="1292719086" name="modules/ext/org-netbeans-modules-j2me-cdc-project.jar"/>
        <file crc="3244469638" name="modules/org-netbeans-modules-j2me-cdc-project.jar"/>
    </module_version>
</module>
